Subject: Ticket Assigned - escalation escalation escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 12:07:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation escalation escalation mohammed sameer ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed sameer ali Bot:  Hi Mohammed Sameer Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645996073 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561243394            03:57 PM, 03rd Apr                     mohammed sameer ali                    ??           03:59 PM, 03rd Apr                   fatma                   Hi Mohammed, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:00 PM, 03rd Apr                     mohammed sameer ali                    I m really unhappy about my order not being delivered to me till now           04:00 PM, 03rd Apr                   fatma                   is this your order number 9645996073?           04:02 PM, 03rd Apr                     mohammed sameer ali                    Yes           04:02 PM, 03rd Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           04:02 PM, 03rd Apr                   fatma                   Please be assured as will escalate this issue to our concerned team and they will closely working on this to fix it for you.             04:02 PM, 03rd Apr                   fatma                   Is there anything else i can help you with?           04:03 PM, 03rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:04 PM, 03rd Apr                   fatma                   Hi Mohammed, I have not received a response from you yet, please confirm if you are still connected?           04:06 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345646